uuid: 13ee41a2-08df-4c33-9b11-d9dfed866987
langcode: ru
status: true
dependencies:
  module:
    - layout_builder
    - node
id: node.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
type: layout_section
settings: {  }
module: layout_builder
locked: true
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
